.version.estructurales /* version checker */
{
	color: #00000C;
	background-color: #5AD6D8;
}

.html
{
	background: #7F7F7F url("../images/quiracero4.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1140px;
	min-height: 1117px;
	-pie-box-shadow: 0px 11px 20px #4F4F4F;
	-moz-box-shadow: 0px 11px 20px rgba(0, 0, 0, 0.69);
	-webkit-box-shadow: 0px 11px 20px -1px rgba(0, 0, 0, 0.69);
	box-shadow: 0px 11px 20px rgba(0, 0, 0, 0.69);
	border-style: none;
	border-color: transparent;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/quiracero2.jpg") repeat left top;
}

#page_position_content
{
	margin-bottom: -53px;
	padding-top: 21px;
}

#pu8311
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-left: -55px;
}

#u8311
{
	z-index: 2;
	width: 1140px;
	margin-right: -10000px;
	margin-top: 126px;
	left: 55px;
}

#u3468
{
	z-index: 4;
	width: 1252px;
	height: 173px;
	margin-right: -10000px;
	margin-top: 21px;
}

#u3611
{
	z-index: 5;
	width: 1252px;
	margin-right: -10000px;
	margin-top: 304px;
}

#u3520
{
	z-index: 41;
	width: 200px;
	min-height: 200px;
	margin-bottom: -27px;
	margin-right: -10000px;
	left: 500px;
}

#u17440
{
	z-index: 46;
	height: 198px;
	width: 301px;
	margin-right: -10000px;
	margin-top: -41px;
	left: 457px;
}

#pamphletu17442
{
	z-index: 49;
	width: 0.01px;
	height: 52px;
	padding-bottom: 43px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 132px;
}

#u17443popup
{
	z-index: 50;
}

#u17443
{
	width: 222px;
	top: 59px;
	left: -20px;
}

#u17448
{
	z-index: 51;
	width: 206px;
	height: 17px;
	margin-right: -10000px;
	left: 52px;
}

#u17444
{
	z-index: 52;
	width: 147px;
	height: 135px;
	margin-right: -10000px;
	padding: 50px 51px 179px 24px;
}

#u17447-4
{
	z-index: 61;
	width: 147px;
	min-height: 30px;
}

#u17445-4
{
	z-index: 57;
	width: 147px;
	min-height: 30px;
	margin-top: 17px;
}

#u17445-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 17px 0px 0px;
}

#u17446-4
{
	z-index: 53;
	width: 147px;
	min-height: 30px;
	margin-top: 20px;
}

#u17446-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 20px 0px 0px;
}

#u17453
{
	z-index: 65;
	width: 694px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 29px;
}

#u17454
{
	width: 140px;
	padding-bottom: 43px;
	top: -16px;
	left: 584px;
}

#u17454:hover
{
	margin: 0px;
}

#u17454:active
{
	margin: 0px;
}

#u17455-4
{
	z-index: 67;
	width: 79px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 31px;
}

#u17454:hover #u17455-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 16px -10000px 0px 0px;
}

#u17454:active #u17455-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 16px -10000px 0px 0px;
}

#u17454.PamphletThumbSelected #u17455-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 16px -10000px 0px 0px;
}

#u17456
{
	width: 144px;
	padding-bottom: 50px;
	top: -16px;
	left: -29px;
}

#u17454.PamphletThumbSelected,#u17456:hover
{
	margin: 0px;
}

#u17456:active
{
	margin: 0px;
}

#u17457-4
{
	z-index: 72;
	width: 84px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 29px;
}

#u17456:hover #u17457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#u17456:active #u17457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#pamphletu17460
{
	z-index: 76;
	width: 0.01px;
	height: 35px;
	padding-bottom: 50px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 316px;
}

#u17470popup
{
	z-index: 77;
}

#u17470
{
	width: 206px;
	top: 60px;
	left: -30px;
}

#u17471
{
	z-index: 78;
	width: 147px;
	height: 132px;
	margin-right: -10000px;
	padding: 47px 34px 93px 25px;
}

#u17472-4
{
	z-index: 79;
	width: 147px;
	min-height: 30px;
}

#u17447-4:hover,#u17472-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px;
}

#u17474-4
{
	z-index: 83;
	width: 147px;
	min-height: 30px;
	margin-top: 22px;
}

#u17474-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 22px 0px 0px;
}

#u17473-4
{
	z-index: 87;
	width: 147px;
	min-height: 30px;
	margin-top: 19px;
}

#u17473-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 19px 0px 0px;
}

#u17475
{
	z-index: 91;
	width: 123px;
	height: 17px;
	margin-right: -10000px;
	left: 565px;
}

.ie #u17448,.ie #u17475
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u17461
{
	z-index: 92;
	width: 709px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 28px;
}

#u17464
{
	width: 140px;
	padding-bottom: 47px;
	top: -19px;
	left: -28px;
}

#u17456.PamphletThumbSelected,#u17464:hover
{
	margin: 0px;
}

#u17464:active
{
	margin: 0px;
}

#u17465-4
{
	z-index: 94;
	width: 85px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 28px;
}

#u17464:hover #u17465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px -10000px 0px 0px;
}

#u17464:active #u17465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px -10000px 0px 0px;
}

#u17464.PamphletThumbSelected #u17465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px -10000px 0px 0px;
}

#u17462
{
	width: 144px;
	padding-bottom: 50px;
	top: -18px;
	left: 596px;
}

#u17464.PamphletThumbSelected,#u17462:hover
{
	margin: 0px;
}

#u17462.PamphletThumbSelected
{
	margin: 0px;
}

#u17463-4
{
	z-index: 99;
	width: 84px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 29px;
}

#u17456.PamphletThumbSelected #u17457-4,#u17462:hover #u17463-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#u17462.PamphletThumbSelected #u17463-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#pamphletu7369
{
	z-index: 188;
	width: 0.01px;
	height: 176px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 427px;
	left: 59px;
}

#u7384
{
	z-index: 189;
	width: 264px;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 4px;
}

#u7385
{
	position: absolute;
	width: 554px;
	border-width: 8px;
	border-style: solid;
	border-color: #78080A;
	padding-bottom: 8px;
	top: -130px;
	left: -8px;
	background: transparent url("../images/angulo.jpg") no-repeat left top;
}

#u7385:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	width: 554px;
	min-height: 0px;
	margin: 0px;
}

#u7386
{
	z-index: 191;
	width: 264px;
	background: -webkit-gradient(linear, left center, right center, from(#78080A),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right,#78080A ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF78080A, endColorstr=#00000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF78080A', endColorstr='#00000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
}

#u7385:hover #u7386
{
	margin: 122px -10000px 0px 0px;
}

#u7387-4
{
	z-index: 192;
	width: 191px;
	min-height: 37px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 43px;
}

#u7385:hover #u7387-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 8px -10000px 0px 0px;
}

#u7372popup
{
	z-index: 196;
}

#u7373
{
	z-index: 197;
	width: 562px;
	height: 190px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/angulo2.jpg") no-repeat center center;
	background-size: cover;
}

#u7374-4
{
	z-index: 201;
	width: 239px;
	min-height: 41px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 126px;
}

#u7375
{
	z-index: 199;
	height: 189px;
	width: 189px;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 364px;
	background: url("../images/u7375.png") no-repeat 32px 32px;
}

#u7375:hover
{
	background: url("../images/u7375-r.png") no-repeat 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu7391
{
	z-index: 273;
	width: 0.01px;
	height: 178px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 425px;
	left: 626px;
}

#u7403
{
	z-index: 274;
	width: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: 7px;
}

#u7404
{
	position: absolute;
	width: 554px;
	border-width: 8px;
	border-style: solid;
	border-color: #78080A;
	padding-bottom: 8px;
	top: -130px;
	left: -8px;
	background: transparent url("../images/solera.jpg") no-repeat left top;
}

#u7404:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	width: 554px;
	min-height: 0px;
	margin: 0px;
}

#u7406
{
	z-index: 276;
	width: 500px;
	background: -webkit-gradient(linear, left center, right center, from(#78080A),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right,#78080A ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF78080A, endColorstr=#00000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF78080A', endColorstr='#00000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
}

#u7385.PamphletThumbSelected #u7386,#u7404:hover #u7406
{
	margin: 122px -10000px 0px 0px;
}

#u7405-4
{
	z-index: 277;
	width: 266px;
	min-height: 37px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 43px;
}

#u7385.PamphletThumbSelected #u7387-4,#u7404:hover #u7405-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 8px -10000px 0px 0px;
}

#u7392popup
{
	z-index: 281;
}

#u7393
{
	z-index: 282;
	width: 562px;
	height: 190px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/solera2.jpg") no-repeat center center;
	background-size: cover;
}

#u7394-4
{
	z-index: 286;
	width: 239px;
	min-height: 41px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 126px;
}

#u7395
{
	z-index: 284;
	height: 189px;
	width: 189px;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 364px;
	background: url("../images/u7395.png") no-repeat 32px 32px;
}

#u7395:hover
{
	background: url("../images/u7395-r.png") no-repeat 0px 0px;
}

#u5783-5
{
	z-index: 290;
	width: 271px;
	min-height: 69px;
	background-color: transparent;
	color: #EFEFEF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 266px;
	left: 880px;
}

#u5783
{
	font-weight: 700;
}

#pamphletu7283
{
	z-index: 120;
	width: 0.01px;
	height: 178px;
	padding-bottom: 13px;
	margin-left: 1px;
	margin-top: 5px;
	position: relative;
}

#u7286
{
	z-index: 121;
	width: 264px;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: 7px;
}

#u7287
{
	position: absolute;
	width: 554px;
	border-width: 8px;
	border-style: solid;
	border-color: #78080A;
	padding-bottom: 8px;
	top: -130px;
	left: -8px;
	background: transparent url("../images/cuadrado3.jpg") no-repeat left top;
}

#u7287:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	width: 554px;
	min-height: 0px;
	margin: 0px;
}

#u7289
{
	z-index: 123;
	width: 264px;
	background: -webkit-gradient(linear, left center, right center, from(#78080A),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right,#78080A ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF78080A, endColorstr=#00000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF78080A', endColorstr='#00000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
}

#u7404.PamphletThumbSelected #u7406,#u7287:hover #u7289
{
	margin: 122px -10000px 0px 0px;
}

#u7288-4
{
	z-index: 124;
	width: 191px;
	min-height: 37px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 43px;
}

#u7404.PamphletThumbSelected #u7405-4,#u7287:hover #u7288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 8px -10000px 0px 0px;
}

#u7290popup
{
	z-index: 128;
}

#u7291
{
	z-index: 129;
	width: 562px;
	height: 190px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/cuadrado4.jpg") no-repeat center center;
	background-size: cover;
}

#u7294-4
{
	z-index: 133;
	width: 239px;
	min-height: 41px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 126px;
}

#u7292
{
	z-index: 131;
	height: 189px;
	width: 189px;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 364px;
	background: url("../images/u7292.png") no-repeat 32px 32px;
}

#u7292:hover
{
	background: url("../images/u7292-r.png") no-repeat 0px 0px;
}

#pamphletu7261
{
	z-index: 222;
	width: 0.01px;
	height: 178px;
	padding-bottom: 13px;
	margin-left: 571px;
	top: -191px;
	margin-bottom: -191px;
	position: relative;
}

#u7269
{
	z-index: 223;
	width: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: 7px;
}

#u7270
{
	position: absolute;
	width: 554px;
	border-width: 8px;
	border-style: solid;
	border-color: #78080A;
	padding-bottom: 8px;
	top: -130px;
	left: -8px;
	background: transparent url("../images/redondo.jpg") no-repeat left top;
}

#u7270:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	width: 554px;
	min-height: 0px;
	margin: 0px;
}

#u7271
{
	z-index: 225;
	width: 500px;
	background: -webkit-gradient(linear, left center, right center, from(#78080A),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right,#78080A ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF78080A, endColorstr=#00000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF78080A', endColorstr='#00000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
}

#u7287.PamphletThumbSelected #u7289,#u7270:hover #u7271
{
	margin: 122px -10000px 0px 0px;
}

#u7272-4
{
	z-index: 226;
	width: 266px;
	min-height: 37px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 43px;
}

#u7287.PamphletThumbSelected #u7288-4,#u7270:hover #u7272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 8px -10000px 0px 0px;
}

#u7264popup
{
	z-index: 230;
}

#u7265
{
	z-index: 231;
	width: 562px;
	height: 190px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/redondo2.jpg") no-repeat center center;
	background-size: cover;
}

#u7266-4
{
	z-index: 235;
	width: 239px;
	min-height: 41px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 126px;
}

#u7267
{
	z-index: 233;
	height: 189px;
	width: 189px;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 364px;
	background: url("../images/u7267.png") no-repeat 32px 32px;
}

#u7267:hover
{
	background: url("../images/u7267-r.png") no-repeat 0px 0px;
}

#pamphletu7482
{
	z-index: 154;
	width: 0.01px;
	height: 176px;
	padding-bottom: 13px;
	margin-left: 4px;
	margin-top: 8px;
	position: relative;
}

#u7497
{
	z-index: 155;
	width: 264px;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 4px;
}

#u7498
{
	position: absolute;
	width: 554px;
	border-width: 8px;
	border-style: solid;
	border-color: #78080A;
	padding-bottom: 8px;
	top: -130px;
	left: -8px;
	background: transparent url("../images/viga1.jpg") no-repeat left top;
}

#u7498:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	width: 554px;
	min-height: 0px;
	margin: 0px;
}

#u7499
{
	z-index: 157;
	width: 264px;
	background: -webkit-gradient(linear, left center, right center, from(#78080A),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right,#78080A ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF78080A, endColorstr=#00000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF78080A', endColorstr='#00000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
}

#u7270.PamphletThumbSelected #u7271,#u7498:hover #u7499
{
	margin: 122px -10000px 0px 0px;
}

#u7500-4
{
	z-index: 158;
	width: 191px;
	min-height: 37px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 43px;
}

#u7270.PamphletThumbSelected #u7272-4,#u7498:hover #u7500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 8px -10000px 0px 0px;
}

#u7485popup
{
	z-index: 162;
}

#u7486
{
	z-index: 163;
	width: 562px;
	height: 190px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/viga3.jpg") no-repeat center center;
	background-size: cover;
}

#u7487-4
{
	z-index: 167;
	width: 239px;
	min-height: 41px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 126px;
}

#u7488
{
	z-index: 165;
	height: 189px;
	width: 189px;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 364px;
	background: url("../images/u7488.png") no-repeat 32px 32px;
}

#u7488:hover
{
	background: url("../images/u7488-r.png") no-repeat 0px 0px;
}

#pamphletu7504
{
	z-index: 256;
	width: 0.01px;
	height: 176px;
	padding-bottom: 13px;
	margin-left: 574px;
	top: -189px;
	margin-bottom: -189px;
	position: relative;
}

#u7516
{
	z-index: 257;
	width: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 4px;
}

#u7517
{
	position: absolute;
	width: 554px;
	border-width: 8px;
	border-style: solid;
	border-color: #78080A;
	padding-bottom: 8px;
	top: -130px;
	left: -8px;
	background: transparent url("../images/viga2.jpg") no-repeat left top;
}

#u7517:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	width: 554px;
	min-height: 0px;
	margin: 0px;
}

#u7519
{
	z-index: 259;
	width: 500px;
	background: -webkit-gradient(linear, left center, right center, from(#78080A),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right,#78080A ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF78080A, endColorstr=#00000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF78080A', endColorstr='#00000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
}

#u7498.PamphletThumbSelected #u7499,#u7517:hover #u7519
{
	margin: 122px -10000px 0px 0px;
}

#u7518-4
{
	z-index: 260;
	width: 266px;
	min-height: 37px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 43px;
}

#u7498.PamphletThumbSelected #u7500-4,#u7517:hover #u7518-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 8px -10000px 0px 0px;
}

#u7505popup
{
	z-index: 264;
}

#u7506
{
	z-index: 265;
	width: 562px;
	height: 190px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/viga4.jpg") no-repeat center center;
	background-size: cover;
}

#u7507-4
{
	z-index: 269;
	width: 239px;
	min-height: 41px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 126px;
}

#u7508
{
	z-index: 267;
	height: 189px;
	width: 189px;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 364px;
	background: url("../images/u7508.png") no-repeat 32px 32px;
}

#u7508:hover
{
	background: url("../images/u7508-r.png") no-repeat 0px 0px;
}

#pamphletu7582
{
	z-index: 137;
	width: 0.01px;
	height: 176px;
	padding-bottom: 13px;
	margin-left: 3px;
	margin-top: 8px;
	position: relative;
}

#u7597
{
	z-index: 138;
	width: 264px;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 4px;
}

#u7598
{
	position: absolute;
	width: 554px;
	border-width: 8px;
	border-style: solid;
	border-color: #78080A;
	padding-bottom: 8px;
	top: -130px;
	left: -8px;
	background: transparent url("../images/canal.jpg") no-repeat left top;
}

#u7598:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	width: 554px;
	min-height: 0px;
	margin: 0px;
}

#u7599
{
	z-index: 140;
	width: 264px;
	background: -webkit-gradient(linear, left center, right center, from(#78080A),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right,#78080A ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF78080A, endColorstr=#00000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF78080A', endColorstr='#00000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
}

#u7517.PamphletThumbSelected #u7519,#u7598:hover #u7599
{
	margin: 122px -10000px 0px 0px;
}

#u7600-4
{
	z-index: 141;
	width: 191px;
	min-height: 37px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 43px;
}

#u7517.PamphletThumbSelected #u7518-4,#u7598:hover #u7600-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 8px -10000px 0px 0px;
}

#u7372,#u7485,#u7505,#u7585
{
	position: absolute;
	width: 564px;
	background-color: transparent;
	top: -2px;
	left: -3px;
}

#u7585popup
{
	z-index: 145;
}

#u7586
{
	z-index: 146;
	width: 562px;
	height: 190px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/canal2.jpg") no-repeat center center;
	background-size: cover;
}

#u7587-4
{
	z-index: 150;
	width: 239px;
	min-height: 41px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 126px;
}

#u7588
{
	z-index: 148;
	height: 189px;
	width: 189px;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 364px;
	background: url("../images/u7588.png") no-repeat 32px 32px;
}

#u7588:hover
{
	background: url("../images/u7588-r.png") no-repeat 0px 0px;
}

#pamphletu7604
{
	z-index: 239;
	width: 0.01px;
	height: 178px;
	padding-bottom: 13px;
	margin-left: 570px;
	top: -191px;
	margin-bottom: -191px;
	position: relative;
}

#u7616
{
	z-index: 240;
	width: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: 7px;
}

#u7617
{
	position: absolute;
	width: 554px;
	border-width: 8px;
	border-style: solid;
	border-color: #78080A;
	padding-bottom: 8px;
	top: -130px;
	left: -8px;
	background: transparent url("../images/polin.jpg") no-repeat left top;
}

#u7617:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	width: 554px;
	min-height: 0px;
	margin: 0px;
}

#u7619
{
	z-index: 242;
	width: 500px;
	background: -webkit-gradient(linear, left center, right center, from(#78080A),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right,#78080A ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF78080A, endColorstr=#00000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF78080A', endColorstr='#00000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
}

#u7598.PamphletThumbSelected #u7599,#u7617:hover #u7619
{
	margin: 122px -10000px 0px 0px;
}

#u7618-4
{
	z-index: 243;
	width: 266px;
	min-height: 37px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 43px;
}

#u7598.PamphletThumbSelected #u7600-4,#u7617:hover #u7618-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 8px -10000px 0px 0px;
}

#u7605popup
{
	z-index: 247;
}

#u7606
{
	z-index: 248;
	width: 562px;
	height: 190px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/polin2.jpg") no-repeat center center;
	background-size: cover;
}

#u7607-4
{
	z-index: 252;
	width: 239px;
	min-height: 41px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 126px;
}

#u7608
{
	z-index: 250;
	height: 189px;
	width: 189px;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 364px;
	background: url("../images/u7608.png") no-repeat 32px 32px;
}

#u7608:hover
{
	background: url("../images/u7608-r.png") no-repeat 0px 0px;
}

#pamphletu7676
{
	z-index: 171;
	width: 0.01px;
	height: 178px;
	padding-bottom: 13px;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#u7688
{
	z-index: 172;
	width: 264px;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: 7px;
}

#u7689
{
	position: absolute;
	width: 554px;
	border-width: 8px;
	border-style: solid;
	border-color: #78080A;
	padding-bottom: 8px;
	top: -130px;
	left: -8px;
	background: transparent url("../images/ptr.jpg") no-repeat left top;
}

#u7689:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	width: 554px;
	min-height: 0px;
	margin: 0px;
}

#u7690
{
	z-index: 174;
	width: 264px;
	background: -webkit-gradient(linear, left center, right center, from(#78080A),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right,#78080A ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF78080A, endColorstr=#00000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF78080A', endColorstr='#00000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
}

#u7617.PamphletThumbSelected #u7619,#u7689:hover #u7690
{
	margin: 122px -10000px 0px 0px;
}

#u7691-4
{
	z-index: 175;
	width: 191px;
	min-height: 37px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 43px;
}

#u7617.PamphletThumbSelected #u7618-4,#u7689:hover #u7691-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 8px -10000px 0px 0px;
}

#u7692popup
{
	z-index: 179;
}

#u7693
{
	z-index: 180;
	width: 562px;
	height: 190px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/ptr2.jpg") no-repeat center center;
	background-size: cover;
}

#u7696-4
{
	z-index: 184;
	width: 239px;
	min-height: 41px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 126px;
}

#u7694
{
	z-index: 182;
	height: 189px;
	width: 189px;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 364px;
	background: url("../images/u7694.png") no-repeat 32px 32px;
}

#u7694:hover
{
	background: url("../images/u7694-r.png") no-repeat 0px 0px;
}

#pamphletu4914
{
	z-index: 205;
	width: 0.01px;
	height: 178px;
	padding-bottom: 13px;
	margin-left: 571px;
	top: -187px;
	margin-bottom: -187px;
	position: relative;
}

#u4921
{
	z-index: 206;
	width: 264px;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: 7px;
}

#u4922
{
	position: absolute;
	width: 554px;
	border-width: 8px;
	border-style: solid;
	border-color: #78080A;
	padding-bottom: 8px;
	top: -130px;
	left: -8px;
	background: transparent url("../images/cuadrado.jpg") no-repeat left top;
}

#u4922:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	width: 554px;
	min-height: 0px;
	margin: 0px;
}

#u4923
{
	z-index: 208;
	width: 264px;
	background: -webkit-gradient(linear, left center, right center, from(#78080A),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right,#78080A ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF78080A, endColorstr=#00000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF78080A', endColorstr='#00000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
}

#u7689.PamphletThumbSelected #u7690,#u4922:hover #u4923
{
	margin: 122px -10000px 0px 0px;
}

#u4924-4
{
	z-index: 209;
	width: 191px;
	min-height: 37px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 43px;
}

#u7689.PamphletThumbSelected #u7691-4,#u4922:hover #u4924-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 8px -10000px 0px 0px;
}

#u4925popup
{
	z-index: 213;
}

#u4926
{
	z-index: 214;
	width: 562px;
	height: 190px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/cuadrado2.jpg") no-repeat center center;
	background-size: cover;
}

#u4929-4
{
	z-index: 218;
	width: 239px;
	min-height: 41px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 126px;
}

#u4927
{
	z-index: 216;
	height: 189px;
	width: 189px;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 364px;
	background: url("../images/u4927.png") no-repeat 32px 32px;
}

#u4927:hover
{
	background: url("../images/u4927-r.png") no-repeat 0px 0px;
}

#pamphletu4418
{
	z-index: 103;
	width: 0.01px;
	height: 178px;
	padding-bottom: 13px;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#u4434
{
	z-index: 104;
	width: 264px;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: 7px;
}

#u4437
{
	position: absolute;
	width: 554px;
	border-width: 8px;
	border-style: solid;
	border-color: #78080A;
	padding-bottom: 8px;
	top: -130px;
	left: -8px;
	background: transparent url("../images/tubo.jpg") no-repeat left top;
}

#u4437:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	width: 554px;
	min-height: 0px;
	margin: 0px;
}

#u7385.PamphletThumbSelected,#u7404.PamphletThumbSelected,#u7287.PamphletThumbSelected,#u7270.PamphletThumbSelected,#u7498.PamphletThumbSelected,#u7517.PamphletThumbSelected,#u7598.PamphletThumbSelected,#u7617.PamphletThumbSelected,#u7689.PamphletThumbSelected,#u4922.PamphletThumbSelected,#u4437.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #78080A;
	width: 554px;
	min-height: 0px;
	margin: 0px;
}

#u4802
{
	z-index: 106;
	width: 264px;
	background: -webkit-gradient(linear, left center, right center, from(#78080A),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right,#78080A ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF78080A, endColorstr=#00000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF78080A', endColorstr='#00000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
}

#u4922.PamphletThumbSelected #u4923,#u4437:hover #u4802
{
	margin: 122px -10000px 0px 0px;
}

#u4437.PamphletThumbSelected #u4802
{
	margin: 122px -10000px 0px 0px;
}

#u4803-4
{
	z-index: 107;
	width: 191px;
	min-height: 37px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 43px;
}

#u4922.PamphletThumbSelected #u4924-4,#u4437:hover #u4803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 8px -10000px 0px 0px;
}

#u4437.PamphletThumbSelected #u4803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 8px -10000px 0px 0px;
}

#u7385.PamphletThumbSelected #u7387-4 p,#u7404.PamphletThumbSelected #u7405-4 p,#u7287.PamphletThumbSelected #u7288-4 p,#u7270.PamphletThumbSelected #u7272-4 p,#u7498.PamphletThumbSelected #u7500-4 p,#u7517.PamphletThumbSelected #u7518-4 p,#u7598.PamphletThumbSelected #u7600-4 p,#u7617.PamphletThumbSelected #u7618-4 p,#u7689.PamphletThumbSelected #u7691-4 p,#u4922.PamphletThumbSelected #u4924-4 p,#u4437.PamphletThumbSelected #u4803-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 30px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u7392,#u7290,#u7264,#u7605,#u7692,#u4925,#u4423
{
	position: absolute;
	width: 564px;
	background-color: transparent;
}

#u4423popup
{
	z-index: 111;
}

#u4425
{
	z-index: 112;
	width: 562px;
	height: 190px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/tubo2.jpg") no-repeat center center;
	background-size: cover;
}

#u4517-4
{
	z-index: 116;
	width: 239px;
	min-height: 41px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 126px;
}

#u7374,#u7394,#u7294,#u7266,#u7487,#u7507,#u7587,#u7607,#u7696,#u4929,#u4517
{
	text-decoration: underline;
}

#u4510
{
	z-index: 114;
	height: 189px;
	width: 189px;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 364px;
	background: url("../images/u4510.png") no-repeat 32px 32px;
}

#u4510:hover
{
	background: url("../images/u4510-r.png") no-repeat 0px 0px;
}

#pu3489
{
	width: 0.01px;
	margin-left: -56px;
	margin-top: 44px;
}

#u3489
{
	z-index: 6;
	width: 1141px;
	padding-bottom: 120px;
	margin-right: -10000px;
	left: 56px;
}

#u3467
{
	z-index: 8;
	width: 1252px;
	margin-right: -10000px;
	margin-top: -43px;
	left: -56px;
}

#pu3497-4
{
	width: 0.01px;
	margin: 113px -10000px -24px 155px;
}

#u3497-4
{
	z-index: 11;
	width: 213px;
	margin-left: 18px;
}

#pu16601
{
	width: 0.01px;
	margin-top: 8px;
}

#u16601
{
	z-index: 44;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
}

#u16599
{
	z-index: 42;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
	left: 69px;
}

#u16600
{
	z-index: 43;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
	left: 138px;
}

#u16601:hover,#u16599:hover,#u16600:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3495
{
	z-index: 9;
	width: 306px;
	margin-bottom: -61px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 473px;
}

#u3495_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u3498
{
	z-index: 7;
	width: 1252px;
	height: 173px;
	margin-right: -10000px;
	margin-top: 175px;
}

#u3492-26
{
	z-index: 15;
	width: 400px;
	min-height: 196px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 846px;
}

body
{
	position: relative;
	min-width: 1140px;
	padding-bottom: 70px;
}

#page .verticalspacer
{
	clear: both;
}

